> ## Documentation Index
> Fetch the complete documentation index at: https://api.amlyze.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Card Operation SubType



## OpenAPI

````yaml /api/openapi_classifiers.json get /classifier/cardOperationSubType
openapi: 3.0.1
info:
  title: Classifiers API
  description: API for retrieving various classifiers used in the system.
  version: '1.0'
servers:
  - url: https://{{baseUrl}}
security:
  - bearerAuth: []
tags:
  - name: Classifiers
    description: Endpoints for retrieving classifier data.
paths:
  /classifier/cardOperationSubType:
    get:
      tags:
        - Classifiers
      summary: Card Operation SubType
      operationId: getCardOperationSubTypeClassifiers
      responses:
        '200':
          description: A list of card operation subtype classifiers.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/CardOperationSubTypeClassifier'
              example:
                - operationType: CARD_CASH
                  operationSubtype: CARD_CASH_REVERSAL
                  operationDirection: INCOMING
                  description: 'Card cash reversal of failed withdrawal '
                  businessUnit: sandbox
                - operationType: CARD_CASH
                  operationSubtype: CARD_CASH_REVERSAL
                  operationDirection: INCOMING
                  description: 'Card cash reversal of failed withdrawal '
                  businessUnit: sandbox
components:
  schemas:
    CardOperationSubTypeClassifier:
      type: object
      properties:
        operationType:
          type: string
        operationSubtype:
          type: string
        operationDirection:
          type: string
        description:
          type: string
        businessUnit:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````